gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Identifies how the user can interact with a particular cell. System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gtk.CellRendererMode The cell is just for display and cannot be interacted with. Note that this does not mean that the row being drawn can not be selected, for example. Just that a particular element of it cannot be individually modified.
- Field
  Gtk.CellRendererMode The cell can be clicked.
- Field
  Gtk.CellRendererMode The cell can be edited or otherwise modified.
- Field
  System.Int32 Internal field. Do not use.